tile.wrosyhrblatter.name=Wroshyrblätter
item.rohesrunyipfleisch.name=Rohes Runyipfleisch
item.klingenemitter.name=Klingenemitter
item.manganplatte.name=Manganplatte
entity.chewbacca.name=Chewbacca
entity.benkenobi.name=Ben Kenobi
entity.leaorgana.name=Lea Organa
item.f11dblasterlauf.name=F11D-Blasterlauf
item.jangofettruestunghelmet.name=JangoFett  Helm
item.dl44blasterlauf.name=DL44-Blasterlauf
entity.b1battledroid.name=B1 Kampfdroide
item.phasmaskampfstab.name=Phasmas Kampfstab
advancements.lichtschwertsammlung.title=Lichtschwertsammlung
tile.salz.name=Salzblock
tile.maispflanze.name=Maispflanze
tile.geonosissand.name=Geonosis Sand
item.e11blasterlauf.name=E11-Blasterlauf
tile.dowutbretter.name=Dowutbretter
tile.silikatfels.name=Silikatfels
advancements.sith3.title=Darth Vader
item.mangan.name=Mangan
advancements.kopfgeldjaeger1.title=Kopfgeldjäger
tile.salzkruste.name=Salzkruste
tile.gruenerkristallblock.name=Grüner Kristallblock
item.wampafleisch.name=Wampafleisch
entity.rebellensoldat.name=Rebellensoldat
entity.palpatine.name=Palpatine
advancements.test.descr=Test
tile.dowutstamm.name=Dowutstamm
item.darthvaderruestunghelmet.name=Darth Vader Helm
item.vibrovoulge.name=Vibro Voulge
item.laserpfeil.name=Grüner Laserpfeil
entity.captainphasma.name=Captain Phasma
tile.borkenbretter.name=Borkenbretter
advancements.jedi3.descr=Der Umhang eines wahren Jedis.
advancements.kopfgeldjaeger1.descr=Der erste Weg in ein neues Leben.
tile.fels.name=Fels
item.ee3blaster.name=EE3-Blaster
entity.bantha.name=Bantha
advancements.sith2.title=Rotes Lichtschwert
entity.funkelfuchs.name=Funkelfuchs
item.dc15sblaster.name=DC15S-Blaster
tile.cantonicasand.name=Cantonica Sand
tile.manganerz.name=Mangan Erz
item.mais.name=Mais
item.runyipfleisch.name=Runyipfleisch
tile.cdplayer.name=CD-Player
item.violeterlichtschwertgriff.name=Violeter Lichtschwertgriff
item.energiezelle.name=Energiezelle
tile.borkenstamm.name=Borkenstamm
item.darthvaderruestungboots.name=Darth Vader Schuhe
itemGroup.tabverschiedenes=Verschiedenes
item.geonsianerfleisch.name=Geonosianerfleisch
tile.wroshyrstamm.name=Wroshyrstamm
item.vibrolauf.name=Vibrolauf
entity.clonephase1.name=Clone Phase 1
tile.zitrienerz.name=Citrin Erz
entity.clone501ste.name=501ste
item.rationenmuffin.name=Rationenmuffin
entity.ewok.name=Ewok
item.gruenerlichtschwertkristall.name=Grüner Lichzschwertkristall
entity.jarjarbings.name=Jar Jar Binks
entity.darthsidius.name=Darth Sidius
item.eisenplatte.name=Eisenplatte
tile.borkenblaetter.name=Borkenblätter
tile.asche.name=Asche
entity.admiralackbar.name=Admiral Ackbar
tile.blauerkristallblock.name=Blauer Kristallblock
item.zitrienplatte.name=Citrinplatte
item.dh14blaster.name=DH17-Blaster
tile.wroshyrbretter.name=Wroshyrbretter
advancements.sith2.descr=Du hast dich nun endgütig der dunklen Seite hingegeben.
entity.poedameron.name=Poe Dameron
entity.clonescout.name=Klon Scout
advancements.sith.title=Sith
item.firstorderruestungbody.name=FirstOrder Rüstung Brustplatte
item.modifizierterroterlichtschwertkristall.name=Modifizierter Roter Lichtschwertkristall
item.roterlichtschwertgriff.name=Roter Lichtschwertgriff
entity.shaak.name=Shaak
entity.kitfistu.name=Kit Fistu
tile.poroesersteinziegel.name=Poröser Steinziegel
item.blauerlaserpfeil.name=Blauer Laserpfeil
item.rebellenruestungboots.name=Rebellenrüstung Hose
item.westar34blasterlauf.name=Westar-34 Blasterlauf
item.jangofettruestunglegs.name=JangoFett  Hose
advancements.test.title=Test
entity.sturmtruppe.name=Sturmtruppe
item.blauerlichtschwertgriff.name=Blauer Lichtschwertgriff
item.runyipleder.name=Runyipleder
item.goldplatte.name=Goldplatte
advancements.jedi3.title=Jedi Robe
item.violeterlichtschwertkristall.name=Violeter Lichtschwertkristall
itemGroup.tabrohstoffe=Rohstoffe
entity.mazkanata.name=Maz Kanata
tile.paniterz.name=Panit Erz
item.shaakfleisch.name=Shaakfleisch
entity.geonsianer.name=Geonosianer
item.test.name=Test
tile.dagobahblaetter.name=Dagobah Blätter
item.darthvaderruestungbody.name=Darth Vader Brustplatte
entity.obiwankenbi.name=Obi Wan Kenobi
tile.tatooinesandsteinblock.name=Tatooine Sandsteinblock
entity.macewindu.name=Mace Windu
tile.bronzeerz.name=Bronze Erz
entity.greedo.name=Greedo
item.jedirobebody.name=Jedi Robe Brustplatte
entity.countdooku.name=Count Dooku
item.banthaleder.name=Banthaleder
tile.endorstamm.name=Endorstamm
entity.padmeamidala.name=Padme Amidala
itemGroup.tabwaffen=Waffen
advancements.jedilichtschwert.descr=Du besitzt nun die Waffe eines Jedis.
advancements.kopfgeldjager4.descr=Nichts kann dich mehr stoppen.  
entity.teedo.name=Teedo
item.jedirobelegs.name=Jedi Robe Hose
entity.darthvader.name=Darth Vader
tile.dowutblaetter.name=Dowutblätter
item.darthvaderruestunglegs.name=Darth Vader Hose
entity.runyip.name=Runyip
tile.silbererz.name=Silber Erz
item.bobafettruestungboots.name=Boba Fett Schuhe
item.jangofettruestungbody.name=JangoFett  Brustplatte
item.e11blaster.name=E11-Blaster
item.firstorderruestungboots.name=FirstOrder Schuhe
item.gaderffii.name=Gaderffii
tile.dagobahstamm.name=Dagobahstamm
item.funkelleder.name=Funkelleder
item.sturmtruppenruestunglegs.name=Sturmtruppenrüstung Hose
item.jangofettruestungboots.name=JangoFett  Schuhe
item.ladungsmagazin.name=Ladungsmagazin
item.firstorderruestunglegs.name=FirstOrder Hose
tile.tatooinesand.name=Tatooine Sand
entity.monmothma.name=Mon Mothma
item.kylorenlichtschwertgriff.name=Roter Kreuzlichtschwertgriff
advancements.kopfgeldjager5.descr=Bereits in den Klonkriegen wurde diese Rüstung benutzt.
tile.aluminiumerz.name=Aluminium Erz
tile.gerostetereisenblock.name=Gerosteter Eisenblock
entity.jawa.name=Jawa
advancements.kopfgeldjager3.descr=Der Blaster von Jango Fett.
item.f11dblaster.name=F11D-Blaster
entity.lukeskywalker.name=Luke Skywalker
advancements.sith.descr=Die Sith sind Machtnutzer der dunklen Seite. 
tile.endorbretter.name=Endorbretter
tile.tatooinesandsteinziegel.name=Tatooine Sandsteinziegel
item.fathierleder.name=Fathierleder
item.rohesfathierfleisch.name=Rohes Fathierfleisch
tile.endorblaetter.name=Endorblätter
item.dh14blasterlauf.name=DH14-Blasterlauf
item.platin.name=Platin
item.panitplatte.name=Panitplatte
key.mcreator.lichtschwertausan=Lichtschwert Aus/An
advancements.kopfgeldjager5.title=Jango Fett's Rüstung
tile.poroeserfels.name=Poröser Fels
entity.superkampfroide.name=Super Kampfdroide
item.zitrien.name=Citrin
item.jedirobeboots.name=Jedi Robe Boots
item.roteslichtschwert.name=Rotes Lichtschwert
entity.bobafett.name=Boba Fett
item.violeteslichtschwert.name=Violetes Lichtschwert
entity.clone212te.name=212te
item.dc15sblasterlauf.name=DC15S-Blasterlauf
tile.dagobahbretter.name=Dagobahbretter
item.panit.name=Panit
item.blitzer.name=Blitzer
tile.verschneitefichtenblaetter.name=Verschneite Fichtenblätter
entity.yoda.name=Yoda
item.roteskreuzlichtschwert.name=Rotes Kreuzlichtschwert
advancements.sith3.descr=Nun als Sith-Lord herrscht du über die Galaxis. 
entity.quigon.name=Qui Gon 
entity.fathier.name=Fathier
entity.bordok.name=Bordok
item.ee3blasterlauf.name=EE3-Blasterlauf
item.blitzwerfer.name=Blitzwerfer
entity.landokalrissian.name=Lando Kalrissian
advancements.kopfgeldjaeger2.descr=Der Blaster von Boba Fett
entity.snoke.name=Snoke
item.rohesbanthafleisch.name=Rohes Banthafleisch
item.redstoneplatte.name=Redstoneplatte
item.gruenerlichtschwertgriff.name=Grüner Lichtschwertgriff
tile.poroesersteinblock.name=Poröser Steinblock
entity.dj.name=DJ
entity.finn.name=Finn
item.funkelfleisch.name=Funkelfleisch
item.bordokleder.name=Bordokleder
tile.hothschnee.name=Hoth Schnee
entity.cantobightpoliceman.name=Canto Bight Polizeimann
item.rohesfunkelfleisch.name=Rohes Funkelfleisch
item.grueneslichtschwert.name=Grünes Lichtschwert
item.sturmtruppenruestungbody.name=Sturmtruppenrüstung Brustplatte
item.westar34blaster.name=Westar-34 Blaster
item.bobafettruestungbody.name=Boba Fett Rüstung brustplatte
item.sturmtruppenruestunghelmet.name=Sturmtruppenrüstung Helm
entity.wampa.name=Wampa
entity.rosetico.name=Rose Tico
entity.generalgrievous.name=General Grievous
item.aluminiumplatte.name=Aluminiumplatte
entity.rey.name=Rey
item.jedirobehelmet.name=Jedi Robe Helmet
item.wampaburger.name=Wampa Burger
item.rebellenruestungbody.name=Rebellenrüstung Brustplatte
item.rohesbordokfleisch.name=Rohes Bordokfleisch
item.blauerlichtschwertkristall.name=Blauer Lichtschwertkristall
advancements.jedi.descr=Der erste Weg zur hellen Seite der Macht
item.silber.name=Silber
item.aluminium.name=Aluminium
item.blaueslichtschwert.name=Blaues Lichtschwert
advancements.lichtschwertsammlung.descr=Besitze alle Lichtschwerter!
item.roheswampafleisch.name=Rohes Wampafleisch
item.roterlichtschwertkristall.name=Roter Lichtschwertkristall
item.cdduelofthefates.name=CD: Duel of the fates
entity.praetiorianergarde.name=Prätorianer Garde
itemGroup.tabbauteile=Bauteile
tile.violeterkristallblock.name=Violeter Kristallblock
entity.nutegunray.name=Nute Gunray
item.sturmtruppenruestungboots.name=Sturmtruppenrüstung Schuhe
entity.kyloren.name=Kylo Ren
entity.generakhux.name=General Hux
item.rebellenruestunglegs.name=Rebellenrüstung Hose
item.bobafettruestunghelmet.name=Boba Fett Rüstung Helm
entity.tuskenrauuber.name=Tusken Räuber
item.ionenblasterlauf.name=Ionenblasterlauf
entity.anakinskywalker.name=Anakin Skywalker
item.rebellenruestunghelmet.name=Rebellenrüstung Helm
entity.jangofett.name=Jango Fett
item.schwarzerdiamant.name=Schwarzer Diamant
item.firstorderruestunghelmet.name=FirstOrder Rüstung Helm
item.fathierfleisch.name=Fathierfleisch
item.roterlaserpfeil.name=Roter Laserpfeil
advancements.jedilichtschwert.title=Lichtschwert eines Jedis
tile.tatooinesandsteinmosaik.name=Tatooine Sandsteinmosaik
item.bordokfleisch.name=Bordokfleisch
advancements.jedi.title=Jedi
entity.grossmophtarkin.name=Großmoph Tarkin
item.ionenblaster.name=Ionenblaster
item.rationenpackung.name=Rationenpackung
item.zuendkammer.name=Zündkammer
item.vibrohalterung.name=Vibrohalterung
entity.rebellenpilot.name=Rebellenpilot
item.banthafleisch.name=Banthafleisch
advancements.kopfgeldjager4.title=Boba Fett's Rüstung
item.bobafettruestunglegs.name=Boba Fett Hose
advancements.kopfgeldjaeger2.title=EE3-Blaster
itemGroup.tabnahrung=Nahrung
tile.poroesersteinmosaik.name=Poröses Steinmosaik
itemGroup.tabblocke=Blöcke
tile.jakkusand.name=Jakku Sand
item.dl44blaster.name=DL44-Blaster
entity.darthmaul.name=Darth Maul
entity.firstordersturmtruppe.name=First Order Sturmtruppe
advancements.kopfgeldjager3.title=Westar34-Blaster
tile.roterkristallblock.name=Roter Kristallblock
item.rohesshaakfleisch.name=Rohes Shaakfleisch
item.bronze.name=Bronze
entity.bossk.name=Bossk
entity.hansolo.name=Han Solo
item.bronzeplatte.name=Bronzeplatte
tile.platinerz.name=Platin Erz
